body {
    background-image: url("../img/viber.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    font-family: sans-serif;
}

.header {
    width: auto;
    height:56px;
    background-color: rgba(0,0,0,.5);
    margin-bottom: 70px;
}

.header-info {
    float: left;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding-left: 81px;
    padding-top: 20px;
}
.header-info:hover {
    color: darkorange;
}

.header-login {
    float: right;
    display: inline-block;
    color: #ffffff;
    font-weight: normal;
    padding-right: 81px;
    padding-top: 20px;
}

.iconic-forum,
.iconic-journey,
.iconic-calendar,
.iconline {
    display: inline-block;
    background: url('../img/sprite.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left; }

.iconic-forum {
    background-position: -20px -0px;
    width: 28px;
    height: 20px;
}
.iconic-forum:hover {
    background: url("../img/sprite_hover.png");
    background-position: -20px -0px;
    width: 28px;
    height: 20px;
}

.iconic-journey {
    background-position: -20px -40px;
    width: 20px;
    height: 20px;
}

.iconic-journey:hover {
    background: url("../img/sprite_hover.png");
    background-position: -20px -40px;
    width: 20px;
    height: 20px;
}

.iconic-calendar {
    background-position: -20px -80px;
    width: 19px;
    height: 19px;
}

.iconic-calendar:hover {
    background: url("../img/sprite_hover.png");
    background-position: -20px -80px; width: 19px; height: 19px;
}

.iconline {
    background-position: -20px -119px;
    width: 1px;
    height: 19px;
}

.icon {
    margin-right: 25px;
}

.link {
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
    color: darkorange;
}

.green {
    color: darkorange;
}

.login-form {
    width: 444px;
    height: 584px;
    border-radius: 10px;
    background-color: red;
    margin: 0 auto;
}

.square {
    display: inline-block;
    margin-top: 29px;
    border: 9px solid darkorange;
    margin-right: 42px;
}

.fs20px {
    font-size: 20px;
    padding-right: 205px;
}

.fs14px {
    font-size: 14px;
}

.buttons {
    margin-top: 16px;
}

.f-button {
    display: inline-block;
    border-radius: 5px;
    margin-left: 62px;
    width: 157px;
    height: 46px;
    text-align: center;
    line-height: 48px;
    background-color: black;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}
.f-button:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.g-button {
    display: inline-block;
    border-radius: 5px;
    margin-left: 8px;
    width: 157px;
    height: 46px;
    background-color: black;
    text-align: center;
    line-height: 48px;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}

.g-button:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.fab {
    padding-right: 15px;
}

.divider {
    margin-top: 27px;
}

.divide {
    display: inline-block;
    margin-left: 62px;
    border: 1px solid darkorange;
    width: 135px;
    vertical-align: middle;
}

.or {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    color: darkorange;
}

.divide2 {
    display: inline-block;
    border: 1px solid darkorange;
    width: 135px;
    vertical-align: middle;
}

.name {
    margin-left: 62px;
    margin-top: 21px;
    width: 322px;
    height: 40px;
}

.last-name,
.email,
.choose-password,
.confirm-password {
    margin-left: 62px;
    margin-top: 9px;
    width: 322px;
    height: 40px;
}

.name:focus,
.last-name:focus,
.email:focus,
.choose-password:focus,
.confirm-password:focus {
    box-shadow: 0 17px 20px -4px darkorange;
}

.name::placeholder,
.last-name::placeholder,
.email::placeholder,
.choose-password::placeholder,
.confirm-password::placeholder {
    padding-left: 17px;
    font-size: 14px;
    font-weight: bold;
    color: darkorange;
}

.label {
    display: inline-block;
    margin-left: 62px;
    margin-top: 22px;
    font-size: 14px;
}
.checkbox {
    display: none;
}

.fa-check {
    color: darkorange;
}

.extra {
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid black;
    position: relative;
}

.extra::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 8px;
    height: 8px;
    background-image: url("../img/check.png");
    opacity: 0;
    transition: .2s;
}

.licence {
    text-decoration: none;
}

.checkbox:checked + .extra::before {
    opacity: 1;
}

.create-account {
    display: inline-block;
    margin-top: 20px;
    margin-left: 62px;
    width: 322px;
    height: 46px;
    background-color: black;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
}

.create-account:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}